<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="D:\Developpement WEB\ionic\ble\platforms\android\build\intermediates\exploded-aar\android\CordovaLib\unspecified\debug\jars\classes.jar"
        jumboMode="false"
        revision="23.0.3"
        sha1="f9fbdf03292b0f294d82487f9a8461978b14f4af">
        <dex dex="D:\Developpement WEB\ionic\ble\platforms\android\build\intermediates\pre-dexed\debug\CordovaLib-unspecified-debug_900aa1a88d04b7a0f02b12da71db36a26b956ee8.jar" />
    </item>

</items>
